CVE-2004-0588

2004-08-06T04:00:00
ID CVE-2004-0588
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:30:00

Description

Cross-site scripting (XSS) vulnerability in the web mail module for Usermin 1.070 allows remote attackers to insert arbitrary HTML and script via e-mail messages. This vulnerability is addressed in the following product update: Usermin, Usermin, 1.080